/* smartphone css ���` */
@media (max-width: 991px) {
}
@media (max-width: 767px) {
  table th{display:block; border-bottom:none!important; text-align:left; padding: .75rem 0 0!important;}
  table td{display:block; padding: 0 0 .75rem!important;}
  table.auto th,table th.auto,table td.auto{width:auto;}
  table.ten th,table.fifteen th,table.twenty th,table.quarter th,table.thirty th,table.fourty th,table.half th,table.half td{width:100%;}

  table.xs{display:table;}
  table.xs th{width:auto; display:table-cell; border-bottom:1px solid #ddd!important; text-align:left; padding: .75rem!important;}
  table.xs td{width:auto; display:table-cell; padding: .75rem!important;}
  
  .sp-head{width:100%;}
  .large{font-size:1.1em;}
  .bigger{font-size:1.5rem;}
}
@media (max-width: 575px) {
  header .img-fluid {max-width: 80%;}
}